<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>disable</Nullable>
        <RootNamespace>EReader.UI.CA</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
        <ProjectReference Include="..\BL\BL.csproj" />
        <ProjectReference Include="..\Domain\Domain.csproj" />
    </ItemGroup>

</Project>
